<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - report.info - /usr/include/c++/9/bits/move.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/9/bits</a> - move.h<span style="font-size: 80%;"> (<a href="move.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">report.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">7</td>
            <td class="headerCovTableEntry">9</td>
            <td class="headerCovTableEntryMed">77.8 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2021-03-29 02:25:54</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">7</td>
            <td class="headerCovTableEntry">15</td>
            <td class="headerCovTableEntryLo">46.7 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="move.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIR5QCharEONSt16remove_referenceIT_E4typeEOS3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP15QListWidgetItemEONSt16remove_referenceIT_E4typeEOS4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP15QTypedArrayDataI7QStringEEONSt16remove_referenceIT_E4typeEOS6_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP17ClassInstanceNodeEONSt16remove_referenceIT_E4typeEOS4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP4NodeEONSt16remove_referenceIT_E4typeEOS4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRSaIcEEONSt16remove_referenceIT_E4typeEOS3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#180">_ZSt4swapIP15QTypedArrayDataI7QStringEENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS8_ESt18is_move_assignableIS8_EEE5valueEvE4typeERS8_SI_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#72">_ZSt7forwardIRKP4NodeEOT_RNSt16remove_referenceIS4_E4typeE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIR7QStringEONSt16remove_referenceIT_E4typeEOS3_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP5InputEONSt16remove_referenceIT_E4typeEOS4_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP6OutputEONSt16remove_referenceIT_E4typeEOS4_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP9QTextEditEONSt16remove_referenceIT_E4typeEOS4_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIR15QListWidgetItemEONSt16remove_referenceIT_E4typeEOS3_</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#180">_ZSt4swapIP15QTypedArrayDataItEENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS7_ESt18is_move_assignableIS7_EEE5valueEvE4typeERS7_SH_</a></td>
              <td class="coverFnHi">17</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#97">_ZSt4moveIRP15QTypedArrayDataItEEONSt16remove_referenceIT_E4typeEOS5_</a></td>
              <td class="coverFnHi">51</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
